Vulnerability Assessment & Network Security Forums



If through a vulnerability assessment, a network security issue is detected for the vulnerability below, applying the appropriate security patches in a timely matter is very important.  If you have detected that your system has already been compromised, following CERT's Network Security recovery document will assist with recommended steps for system recovery.


Home >> Browse Vulnerability Assessment Database >> Solaris Local Security Checks >> Solaris 2.5.1 (i386) : 105963-05


Vulnerability Assessment Details

Solaris 2.5.1 (i386) : 105963-05

Vulnerability Assessment Summary
Check for patch 105963-05

Detailed Explanation for this Vulnerability Assessment

The remote host is missing Sun Security Patch number 105963-05
(SunOS 5.5.1_x86: vi/ex/edit/view/vedit patch).

You should install this patch for your system to be up-to-date.

Solution : http://sunsolve.sun.com/search/document.do?assetkey=1-21-105963-05-1
Network Security Threat Level: High

Networks Security ID:

Vulnerability Assessment Copyright: This script is Copyright (C) 2007 Tenable Network Security

Cables, Connectors

Vonage VOIP Adapter ~ (HT802-VD) ~ A Better Way To Connect ~ New
$8.99
Vonage VOIP Adapter ~ (HT802-VD) ~ A Better Way To Connect ~ New pictureLot of 3 Polycom Soundpoint IP 331 VoIP Business Phones 2200-12365-001 NEW
$119.99
Lot of 3 Polycom Soundpoint IP 331 VoIP Business Phones 2200-12365-001 NEW pictureOoma Telo Pure Voice HD System VoIP & 3 Handsets DECT 6.0 Cordless Wireless
$99.0
Ooma Telo Pure Voice HD System VoIP & 3 Handsets DECT 6.0 Cordless Wireless picture


Discussions

No Discussions have been posted on this vulnerability.